package com.iqser.red.service.persistence.management.v1.processor.service.persistence.projection;

public interface FilePageCountsProjection {

    int getNumberOfExcludedPages();


    int getNumberOfAnalyzedPages();

}
